﻿
        .sch-menu {
            list-style: none;
            margin: 0;
            padding: 0;
            width: 100%:;
        }

            .sch-menu li {
                display: inline-block;
                width: 32%;
                text-align: center;
            }

            .sch-menu .sch-link-container {
                width: 100%;
                padding: 10px 0;
                text-transform: capitalize;
                border-bottom: none;
                color: #2d2d2d;
                font-size: 15px;
                font-weight: bold;
            }

                .sch-menu .sch-link-container a {
                    color: #6f6f6f;
		    font-weight: normal;
		    font-family: sans-serif;
                }

                .sch-menu .sch-link-container:hover {
                    /* border-bottom: 5px solid #304779; */
                }

                .sch-menu .sch-link-container.active {
                    /* border-bottom: 5px solid #fb0007; */
                }

                    .sch-menu .sch-link-container.active:hover {
                        /* border-bottom: 5px solid #fb0007; */
                    }
                .sch-bordered{
                    border-right: 1px solid rgba(160, 160, 160, 0);
                }
